/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


@import url('https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');


body {
    font-family: 'Raleway', sans-serif;
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


/* BUTTONS */
.btn {
    border-radius: 30px;
    padding: 14px 25px !important;
    margin-left: 15px;
    margin-right: 15px;
    font-weight: 700;
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.15);
}

.btn.btn-primary {
    background-color: rgb(60, 0, 159);
    border-color: rgb(60, 0, 159);
    color: rgb(255, 255, 255) !important;
}
.btn.btn-primary:hover,
.btn.btn-primary:focus,
.btn.btn-primary:active {
    background-color: rgb(63, 78, 187);
    border-color: rgb(63, 78, 187);
}

.btn.btn-default {
    background-color: rgb(255, 255, 255);
    border-color: rgb(255, 255, 255);
    color: rgb(60, 0, 159) !important;
}
.btn.btn-default:hover,
.btn.btn-default:focus,
.btn.btn-default:active {
    background-color: rgb(230, 230, 230);
    border-color: rgb(230, 230, 230);
}


/* HEADER */

.header.header-front {
    position: absolute;
    width: 100%;
    height: 205px;
    background-image: url(assets/front-page-gradient-box.png);
    background-position: 270px -785px;
    background-repeat: no-repeat;
}

.home .header.header-front {
    position: absolute;
    width: 100%;
    height: 895px;
    background-image: url(assets/front-page-gradient-box.png);
    background-position: bottom center;
    background-repeat: no-repeat;
}

#content {
    padding-top: 205px;
}
.home #content {
    padding-top: 170px;
}

@media screen and (min-width: 1700px) {
    .home .header.header-front {
        background-position: bottom right !important;
    }
    .container {
        max-width: 1650px;
    }
    .et_pb_row,
    .et_pb_fullwidth_header_container {
        max-width: 1600px !important;
    }
    .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
        width: 100%;
        max-width: 1600px;
    }
}


/* PRIMARY MENU */
@media screen and (min-width: 768px) {
    a.navbar-brand {
        margin-top: 14px;
    }
    a.navbar-brand > img {
        height: 50px;
        margin-top: 3px;
    }
    
    .primary-menu-wrapper {
        padding-top: 30px;
    }

    .primary-menu-wrapper .navbar-collapse {
        margin-top: 35px;
    }

    .primary-menu-wrapper ul.navbar-nav > li.nav-item > a.nav-link {
        font-size: 18px;
        font-weight: 600;
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .primary-menu-wrapper ul.navbar-nav > li.nav-item.flag > a.nav-link {
        font-size: 30px;
        color: rgb(0, 0, 0) !IMPORTANT;
        position: relative;
        top: 2px;
    }

    .primary-menu-wrapper ul.navbar-nav.right-side {
        position: relative;
        top: 2px;
    }

    .primary-menu-wrapper.container-fluid {
        max-width: 80%;
        box-sizing: content-box;
    }
    
    nav.navbar.navbar-expand-lg.navbar-light.bg-transparent {
        padding-left: 0;
        padding-right: 0;
    }
    .navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
        color: rgb(101, 183, 229);
    }
}


/* DIVI Overrides */
p {
    line-height: 1.5;
}

h3 {
    color: #71ba69;
}

.et_pb_column_1_2 h1,
.et_pb_column_1_3 h1,
.et_pb_column_1_4 h1 {
    font-size: 52px;
    font-weight: 800;
    line-height: 1.2;
    color: rgb(113, 186, 105);
    margin-bottom: 40px;
}

.et_pb_section.section-frontpage-top {
    padding-top: 0;
    padding-bottom: 30px;
    background: transparent;
}

.et_pb_team_member_image {
    max-width: 100%;
}
.et_pb_team_member_image > img {
    max-width: 138px;
    max-height: 138px;
    border-radius: 50%;
}
.et_pb_team_member_description {
    font-size: 18px;
}

.et_pb_team_member_description > .et_pb_module_header {
    font-size: 30px;
    font-weight: 800;
    color: rgb(101, 183, 229);
    margin-bottom: 25px;
}

#main-footer h4.title {
    display: none;
}
#main-footer .et_pb_widget {
    font-weight: 700;
    color: #65b7e5;
}
#main-footer .et_pb_widget a {
    color: #FFFFFF;
}
#main-footer .et_pb_widget a:hover {
    text-decoration: underline;
    color: #FFFFFF;
}

#footer-widgets .footer-widget li:before {
    border-width: 0;
}

#main-footer ul.menu {
    list-style: none;
    padding: 0;
    margin: 0;
}

#main-footer ul.menu li.menu-item {
    margin: 4px 0;
}

ul.dropdown-menu.show {
    border: none;
    border-radius: 0;
    box-shadow: 0 6px 11px -1px rgba(128, 128, 128, 0.48);
    padding: 0;
    margin-top: 0px;
}

.nav li li {
    padding: 0;
}

.nav ul li a:hover {
    background: rgb(111, 186, 118);
    color: #fff;
    opacity: 1;
}

.et_pb_module.et_pb_accordion {
    font-size: 18px;
}

.et_pb_accordion_item.et_pb_toggle_open {
    border: none;
}

.et_pb_accordion_item h5.et_pb_toggle_title {
    font-size: 30px;
    font-weight: 800;
    color: rgb(102, 102, 102);
    padding-left: 50px;
    margin-left: -30px;
}

.et_pb_accordion_item .et_pb_toggle_content {
    padding-left: 20px;
}

.et_pb_accordion_item:before {
    position: absolute;
    content: "\f078";
    font-family: "Font Awesome 5 Free";
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-weight: 900;
    left: 0px;
    top: 24px;
    font-size: 24px;
    color: #71ba69;
}

.et_pb_accordion_item.et_pb_toggle_open {
    background: rgba(0, 0, 0, 0);
}

.et_pb_accordion_item.et_pb_toggle_open:before {
    content: "\f077";
}

.et_pb_accordion_item.et_pb_toggle_close {
    border: none;
    background: transparent;
}

.et_pb_accordion .et_pb_toggle_title:before, .et_pb_toggle .et_pb_toggle_title:before {
    display: none;
}

.et_pb_fullwidth_header_container img.header-logo {
    margin-bottom: 30px;
}



/* Components */

.macbook_video {
    background-image: url(assets/laptop.png);
    background-repeat: no-repeat;
}
@media screen and (min-width: 1600px) {
    .macbook_video {
        width: 1000px;
        height: 641px;
    }
    .macbook_video video {
        width: 741px !important;
        height: 472px !important;
        position: relative;
        left: 126px;
        top: 38px;
    }
}


img.figure-say-bye {
    position: absolute;
    top: -550px;
    left: -70px;
    width: 1050px;
}


.step-box:before {
    position: absolute;
    content: '';
    top: -23px;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    border-radius: 50%;
    height: 50px;
    width: 50px;
    text-align: center;
    padding-top: 11px;
    font-size: 24px;
    font-weight: 900;
    background: rgb(113,186,105);
    background: linear-gradient(116deg, rgba(113,186,105,1) 0%, rgba(101,183,229,1) 100%);
}
.step-box-1:before { content: '1'; }
.step-box-2:before { content: '2'; }
.step-box-3:before { content: '3'; }


.figure-do-as-others {
    position: absolute;
    right: 0;
    top: 250px;
}

.frontpage-footer-gradient-section {
    background-image: url(assets/frontpage-footer-gradient-box.png);
    background-size: initial;
    background-repeat: no-repeat;
    background-position: top left;
}

.integration-logo {
    /*position: absolute; */
    width: 100%;
    max-width: none !important;
    text-align: center;
    padding-top: 65px !important;
}

ol.fancy-list {
    list-style: none;
    counter-reset: li;
}

ol.fancy-list li:before {
    position: absolute;
    content: counter(li);
    background: rgb(113,186,105);
    background: linear-gradient(116deg, rgba(113,186,105,1) 0%, rgba(101,183,229,1) 100%);
    width: 35px;
    height: 35px;
    border-radius: 50%;
    left: -10px;
    margin-top: -4px;
    z-index: -1;
    text-align: center;
    color: #fff;
    font-size: 20px;
    padding-top: 4px;
    font-weight: 900;
}

ol.fancy-list li {
    margin-bottom: 30px;
    font-size: 18px;
    margin-left: 17px;
    padding-left: 20px;
    counter-increment: li;
}

.max-image-height-two-hundred img {
    height: 200px;
}

.footer-widget i.fab.fa-facebook-f {
    color: #474951;
    background: white;
    width: 25px;
    height: 25px;
    text-align: center;
    padding-top: 6px;
    border-radius: 50%;
    margin-right: 5px;
}

a.social-icon {
    margin-left: 30px;
}

a.social-icon:first-child {
    margin-left: 0;
}


.box-gradient-draw {
    background-image: url(/wp-content/themes/Divi-child/assets/box-gradient-draw.png);
    background-position: center left;
    min-height: 592px;
    background-size: initial;
    background-repeat: no-repeat;
     -o-background-size:35% auto; -webkit-background-size:35% auto; -moz-background-size:35% auto; background-size:35% auto;
}

.box-gradient-keyboard {
    background-image: url(/wp-content/themes/Divi-child/assets/box-gradient-keyboard.png);
    background-position: center right;
    min-height: 592px;
    background-size: initial;
    background-repeat: no-repeat;
     -o-background-size:35% auto; -webkit-background-size:35% auto; -moz-background-size:35% auto; background-size:35% auto;
}

.box-gradient-integrations {
    background-image: url(/wp-content/themes/Divi-child/assets/box-gradient-integrations.png);
    background-position: center left;
    min-height: 592px;
    background-size: initial;
    background-repeat: no-repeat;
     -o-background-size:35% auto; -webkit-background-size:35% auto; -moz-background-size:35% auto; background-size:35% auto;
}

.center-section {
    margin-left: auto !important;
    margin-right: auto !important;
}

.figure-man-standing {
    margin-left: 250px;
    max-width: 850px !important;
}

.figure-man-standing:before {
    position: absolute;
    content: '';
    background-image: url(/wp-content/themes/Divi-child/assets/figure-man-standing.png);
    width: 220px;
    height: 350px;
    background-repeat: no-repeat;
    margin-left: -250px;
    margin-top: -50px;
}

.figure-man-faq {
    position: absolute;
    top: -100px;
}

.consultant-hierarchy {
    font-size: 30px;
    font-weight: 800;
    color: #65b7e5;
}

.consultant-hierarchy span {
    color: #71ba69;
    font-size: 40px;
    padding-left: 5px;
    padding-right: 5px;
}

.figure-man-consultant:before {
    position: absolute;
    content: '';
    background-image: url(/wp-content/themes/Divi-child/assets/figure-man-consultant.png);
    background-repeat: no-repeat;
    width: 600px;
    height: 360px;
    margin-top: -50px;
    right: -30px;
}

.consultant-list img {
    height: 90px;
}

.consultant-list h4 {
    color: #65b7e5;
    font-size: 26px;
    font-weight: 800;
    padding-bottom: 5px;
}

.consultant-list p {
    margin: 0;
    padding: 0;
}

.support-links i.fas,
.support-links i.fab {
    color: rgb(255, 255, 255);
    background: rgb(60, 0, 159);
    width: 50px;
    height: 50px;
    text-align: center;
    padding-top: 13px;
    border-radius: 50%;
    margin-right: 5px;
}



/* PRICE SLIDER */
.price-slider-wrapper h2 {
    font-size: 30px;
    text-align: center;
    font-weight: 800;
    margin-bottom: 70px;
    color: #65b7e5;
}


.col[class*="price-channel-cat-"] {
    background: rgb(107, 184, 164);
    background: linear-gradient(138deg, rgba(109,185,144,1) 0%, rgba(105,184,190,1) 100%);
    margin-left: 10px;
    margin-right: 10px;
    text-align: center;
    color: #fff;
    border-radius: 65px;
    padding: 40px 0;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.15), inset 0 0 20px 0 rgba(255, 255, 255, 0.19);
}

.channel-info-box {
    position: relative;
    top: -60px;
    background: white;
    width: 130px;
    border-radius: 25px;
    margin-left: auto;
    margin-right: auto;
    color: #65b7e5;
    font-weight: 700;
    line-height: 1.3;
    padding: 10px 0;
}

.channel-amount {
    font-size: 24px;
    font-weight: 800;
    margin-top: -30px;
    padding-bottom: 40px;
}

.channel-price {
    font-size: 55px;
    font-weight: 800;
    margin-bottom: 20px;
    color: #3c009f;
}

.channel-sub-price-text {
    font-size: 20px;
    font-weight: 700;
    color: rgb(60, 0, 159);
    margin-bottom: 34px;
}

/* PRICE SLIDER */
div#price-slider {
    border: none;
    background: #bcbcbc;
    margin-bottom: 90px;
    margin-top: 100px;
    border-radius: 10px;
    cursor: ew-resize !important;
    height: 6px;
}

span.ui-slider-handle {
    border: none !important;
    border-radius: 50%;
    background: rgb(60, 0, 159) !important;
    width: 40px !important;
    height: 40px !important;
    margin-top: -14px;
    cursor: ew-resize !important;
    transition: all ease-in .2s;
    box-shadow: 0 5px 20px 0px rgba(0, 0, 0, 0.25);
}

span.ui-slider-handle:hover,
span.ui-slider-handle:active {
    background: rgb(120, 64, 214) !important;
}

div#price-slider label {
    position: absolute;
    top: -50px;
    transform: translateX(-40%);
    min-width: 100px;
    color: rgb(101, 183, 229);
    font-size: 18px;
    font-weight: 800;
    font-family: 'Raleway';
    cursor: pointer;
    transition: all ease-in 200ms;
}

div#price-slider label.active {
    color: rgb(60, 0, 159);
}

div#price-slider label.item_1 {
    transform: translateX(-21px) !important;
}

span.ui-slider-handle:before {
    position: absolute;
    font-family: "Font Awesome 5 Free";
    content: '\f104 \f105';
    font-weight: 900;
    color: rgb(255, 255, 255);
    font-size: 20px;
    text-align: center;
    width: 100%;
    padding-top: 8px;
    padding-left: 1px;
}

div#price-slider label:before {
    position: absolute;
    content: '';
    width: 15px;
    height: 15px;
    background: #4d4d4d;
    border-radius: 50%;
    top: 45px;
    margin-left: 45%;
    margin-left: calc(50% - 7px);
}

div#price-slider label:first-child:before {
    margin-left: 20px;
}

div#price-slider label:last-child:before {
    margin-left: 35px;
}

div.flag-container {
    display: flex;
}


/* TESTIMONIALS */
.swiper-container {
    max-height: 400px;
}

.b3testimonialgridslider_grid {
    border: none !important;
}

.b3testimonialgridslider_grid_quote {
    display: none;
}

.b3testimonialgridslider_testimonial_company_name,
.b3testimonialgridslider_testimonial_company_name a {
    color: rgb(113, 186, 105);
}

.swiper-button-next {
    margin-right: -10px;
}

.swiper-button-next-prev {
    margin-left: -10px;
}

.swiper-button-prev, .swiper-button-next {
    fill: rgb(113, 186, 105) !important;
}

/* TAG CLOUD */
a.tag-cloud-link {
    color: #fff;
    background: rgb(101, 183, 229);
    border-radius: 15px;
    font-weight: 700;
}

